Activity log for bug #1287224

Date Who What changed Old value New value Message
2014-03-03 15:27:02 Dustin Kirkland  bug added bug
2014-03-03 15:27:46 Dustin Kirkland  tags micro-cluster
2014-03-03 17:08:53 Gavin Panella summary pronounceable machine names in MAAS MAAS does not have pronounceable machine names
2014-03-03 17:09:09 Gavin Panella bug task added maas
2014-03-03 17:09:19 Gavin Panella maas: status New Triaged
2014-03-03 17:09:24 Gavin Panella maas: importance Undecided Wishlist
2014-03-03 22:58:51 Julian Edwards maas (Ubuntu): status New Invalid
2014-03-06 15:31:44 Dustin Kirkland  summary MAAS does not have pronounceable machine names MAAS random generated hostnames are not pronounceable
2014-03-06 22:06:52 Julian Edwards maas: status Triaged Opinion
2014-08-05 18:51:40 Dustin Kirkland  branch linked lp:~kirkland/maas/1287224
2014-08-05 19:21:00 Dustin Kirkland  maas: status Opinion In Progress
2014-08-05 19:21:04 Dustin Kirkland  maas: assignee Dustin Kirkland  (kirkland)
2014-08-05 20:11:07 Dustin Kirkland  bug added subscriber Mark Shuttleworth
2014-08-07 05:46:30 Adolfo Jayme bug task deleted maas (Ubuntu)
2014-08-14 23:48:44 Gavin Panella branch linked lp:~allenap/maas/adjective-noun-naming--bug-1287224
2014-08-15 10:46:15 MAAS Lander maas: status In Progress Fix Committed
2014-08-20 02:34:03 Julian Edwards maas: milestone 1.7.0
2014-11-19 20:38:22 Julian Edwards maas: status Fix Committed Fix Released